# TessellationHints.cpp File Reference

`#include <osg/ShapeDrawable>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for TessellationHints.cpp:

## Functions

bool | TessellationHints_readLocalData (Object &obj, Input &fr)
bool | TessellationHints_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_TessellationHintsFuncProxy (new osg::TessellationHints,"TessellationHints","Object TessellationHints",&TessellationHints_readLocalData,&TessellationHints_writeLocalData, DotOsgWrapper::READ_AND_WRITE)

## Function Documentation

bool TessellationHints_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool TessellationHints_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_TessellationHintsFuncProxy(new osg::TessellationHints,"TessellationHints","Object TessellationHints",&TessellationHints_readLocalData,&TessellationHints_writeLocalData, DotOsgWrapper::READ_AND_WRITE)